<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jointcyberrange - CTF Challenge</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <header>
        <h1>Welcome to Jointcyberrange CTF Challenge</h1>
        <nav>
            <ul>
                <li><a href="/">Home</a></li>
                <li><a href="/about.html">About</a></li>
            </ul>
        </nav>
    </header>
    <main>
        <section>
            <h2>Introduction</h2>
            <p>Welcome to the Jointcyberrange CTF challenge. Your task is to find the hidden flag by exploring the website.</p>
        </section>
    </main>
    <footer>
        <p>&copy; 2024 Jointcyberrange. All rights reserved.</p>
    </footer>
</body>
</html>
